<?php
$host = "localhost";
$user = "yoveraes_userdb";
$password ="t7@s5FxYn1GB";
$dbname = "yoveraes_botica";

$conn = new mysqli($host, $user, $password, $dbname);
if ($conn->connect_error) {
    die("Error de conexión: " . $conn->connect_error);
}
?>